#!/bin/sh

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
tmp_d="/usr/local/psa/var"
mu_flag="$tmp_d/${prog}.flag"

[ -f "$mu_flag" ] && exit 0

/usr/local/psa/bin/sw-engine-pleskrun -r '$k = of_get_key_by_product("kav-unified") ? : of_get_key_by_product("kav-unix"); if ($k) of_run_install_handlers($k);' >/dev/null 2>&1

touch $mu_flag
exit 0
